OTPme - Feature #25

add "force token type" to groups
23 January 2015 23:28 - The 2nd

Status: In Bearbeitung Start date: 23 January 2015

Priority: Normal Due date:

Assignee: The 2nd % Done: 70%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

we should be able to force specific token types per group to prevent an admin from adding a token with the wrong type to an access
group

History

#1 - 14 April 2016 21:41 - The 2nd

- Status changed from Neu to In Bearbeitung

- Target version changed from OTPme 0.2 to OTPme 0.3
- % Done changed from 0 to 70

This feature is now implemented as a policy that can be assigned to hosts, nodes, clients, accessgroups etc.
